<?xml version="1.0" encoding="UTF-16"?>
<WERReportMetadata>
	<OSVersionInformation>
		<WindowsNTVersion>10.0</WindowsNTVersion>
		<Build>10586</Build>
		<Product>(0x30): Windows 10 Pro</Product>
		<Edition>Professional</Edition>
		<BuildString>10586.494.amd64fre.th2_release.160630-1736</BuildString>
		<Revision>494</Revision>
		<Flavor>Multiprocessor Free</Flavor>
		<Architecture>X64</Architecture>
		<LCID>1033</LCID>
	</OSVersionInformation>
	<ProcessInformation>
		<Pid>2776</Pid>
		<ImageName>VBoxManage.exe</ImageName>
		<CmdLineSignature>00000000</CmdLineSignature>
		<Uptime>4860</Uptime>
		<ProcessVmInformation>
			<PeakVirtualSize>105046016</PeakVirtualSize>
			<VirtualSize>104308736</VirtualSize>
			<PageFaultCount>2278</PageFaultCount>
			<PeakWorkingSetSize>8593408</PeakWorkingSetSize>
			<WorkingSetSize>8593408</WorkingSetSize>
			<QuotaPeakPagedPoolUsage>187728</QuotaPeakPagedPoolUsage>
			<QuotaPagedPoolUsage>186280</QuotaPagedPoolUsage>
			<QuotaPeakNonPagedPoolUsage>21496</QuotaPeakNonPagedPoolUsage>
			<QuotaNonPagedPoolUsage>21360</QuotaNonPagedPoolUsage>
			<PagefileUsage>3952640</PagefileUsage>
			<PeakPagefileUsage>4034560</PeakPagefileUsage>
			<PrivateUsage>3952640</PrivateUsage>
		</ProcessVmInformation>
		<ParentProcess>
			<ProcessInformation>
				<Pid>2284</Pid>
				<ImageName>cmd.exe</ImageName>
				<CmdLineSignature>00000000</CmdLineSignature>
				<Uptime>4886</Uptime>
				<ProcessVmInformation>
					<PeakVirtualSize>2199040188416</PeakVirtualSize>
					<VirtualSize>2199040188416</VirtualSize>
					<PageFaultCount>734</PageFaultCount>
					<PeakWorkingSetSize>2764800</PeakWorkingSetSize>
					<WorkingSetSize>2764800</WorkingSetSize>
					<QuotaPeakPagedPoolUsage>26240</QuotaPeakPagedPoolUsage>
					<QuotaPagedPoolUsage>26064</QuotaPagedPoolUsage>
					<QuotaPeakNonPagedPoolUsage>3728</QuotaPeakNonPagedPoolUsage>
					<QuotaNonPagedPoolUsage>3384</QuotaNonPagedPoolUsage>
					<PagefileUsage>2691072</PagefileUsage>
					<PeakPagefileUsage>2691072</PeakPagefileUsage>
					<PrivateUsage>2691072</PrivateUsage>
				</ProcessVmInformation>
			</ProcessInformation>
		</ParentProcess>
	</ProcessInformation>
	<ProblemSignatures>
		<EventType>APPCRASH</EventType>
		<Parameter0>VBoxManage.exe</Parameter0>
		<Parameter1>5.1.4.10228</Parameter1>
		<Parameter2>57b35906</Parameter2>
		<Parameter3>VBoxC.dll</Parameter3>
		<Parameter4>5.1.4.10228</Parameter4>
		<Parameter5>57b358fc</Parameter5>
		<Parameter6>c0000005</Parameter6>
		<Parameter7>000000000009d307</Parameter7>
	</ProblemSignatures>
	<DynamicSignatures>
		<Parameter1>10.0.10586.2.0.0.256.48</Parameter1>
		<Parameter2>1033</Parameter2>
		<Parameter22>ea88</Parameter22>
		<Parameter23>ea88a97d37524ffb52af4461d5a2738c</Parameter23>
		<Parameter24>96d0</Parameter24>
		<Parameter25>96d06835d0796fab6095b680f39161b1</Parameter25>
	</DynamicSignatures>
	<SystemInformation>
		<MID>E624B389-E947-47E8-90AD-5044E7A49089</MID>
		<MarkerFile>1028_Dell_STU_8100</MarkerFile>
		<SystemManufacturer>Dell Inc.</SystemManufacturer>
		<SystemProductName>Studio XPS 8100</SystemProductName>
		<BIOSVersion>A05</BIOSVersion>
		<OSInstallDate>1469546469</OSInstallDate>
		<TimeZoneBias>00:00</TimeZoneBias>
	</SystemInformation>
	<SecureBootState>
		<UEFISecureBootEnabled>NotCapable</UEFISecureBootEnabled>
	</SecureBootState>
	<Integrator>
		<Flags>0000000B</Flags>
		<SuspensionTimeDelta>734</SuspensionTimeDelta>
		<ExemptionTimeDelta>NULL</ExemptionTimeDelta>
	</Integrator>
	<ReportInformation>
		<Guid>182b057a-7060-11e6-a923-842b2bb7ac6b</Guid>
		<CreationTime>2016-09-01T16:21:15Z</CreationTime>
	</ReportInformation>
</WERReportMetadata>